{% extends 'base.html' %}

{% block title %}
    Create Task
{% endblock title %}
{% block content %}
    <div class = "text-white">
        <h1>Create a new Task</h1>
        {% if user.is_authenticated %}
            <form method="post" class = "create-form">
                {% csrf_token %}
                {{ form.as_p }}
                Note: If you have a related task, you don't need start/end dates, just task duration (days).
                <p>
                    <button>Create</button>
                </p>
            </form>
        {% endif %}
    </div>
{% endblock content %}
